body {background-color:#FFFFFF; background-image:url(img/back.jpg); 
background-repeat:repeat-x; background-position: 0px 0px; font-family:Arial Black; font-size:8pt; color:black;
}

p,li,b,a,strong {font-family:Arial; font-size:8pt; color:black; margin-top:2px; line-height:12pt;}
legend {font-family:Arial Black; font-size:10pt; font-weight:700; color:#CC0000;}
fieldset {border:1px solid #CC0000; padding:3px; background-color:#FFFFFF;}
p,b,strong {padding-left:0px;}
img {border:0px; margin:0px; padding:0px; margin-top:0px;}
b,strong {font-weight:bold; color:#000000;}
h1,h2,h3,h4,h5 {font-family:Arial Black; font-weight:600; color:#110000; padding-left:2px; margin-top:2px; margin-bottom:4px;} 
h1 {font-size:12pt; margin:8px;}
h2 {font-size:11pt; color:#110000; line-height:13pt;}
h3 {font-size:10pt; margin-top:1px;}
h5 {font-size:10pt; margin:0px; padding:0px}
table {empty-cells:show;}
td {font-family:Arial Black; font-size:8pt; color:black; margin-top:2px;}


h1.header {font-size:18pt; text-decoration:none; line-height:25pt; width:100%; text-align:center; color:#000000; margin:0px; margin-left:0px; font-weight:500; display:block;}
img.logo { text-align:center;
	border:0px solid #FFFFFF;
}

.nosee { display:none; }

.sprachbutton {position:absolute; left:0px; top:0px; vertical-align:top; width:200px; height:100%;}

h1.firmenunterricht,h2.firmenunterricht,h3.firmenunterricht{color:#0022BB;}
h1.sprachreisen,h2.sprachreisen,h3.sprachreisen{color:#996600;}
h1.sprachkurse,h2.sprachkurse,h3.sprachkurse{color:#005500;}
h1.sprachschule,h2.sprachschule,h3.sprachschule{color:#BB0000;}
.white {color:white;}

a:link {color:#324995;}
a:hover {color:#000000;} 
a:visited {color:#952995;}


.small {font-size:8pt;}
.none {text-decoration:none;}
a.none:visited {color:#000000;}


